### Method

# Gtk Notebook get_current_page

#### Declaration [src]

    int
    gtk_notebook_get_current_page (
      GtkNotebook* notebook
    )

#### Description [src]

Returns the page number of the current page.

Gets property | `Gtk.Notebook:page`

#### Return value

Returns: | `int`
| The index (starting from 0) of the current page in the notebook. If the notebook has no pages, then -1 will be returned.